
Qualtrics provides a protective privacy policy regarding e-mail addresses and personal information.
Qualtrics collects and analyzes aggregate information of visitors, including the domain name, visited surveys, referring URLs, and other publicly available information. We use this information to help improve our website and services, and to customize the content of our pages for each individual customer.We provide the most advanced online survey software for corporations, research companies, consultants and universities. We do not sell or make available specific information about our clients, their clients, or either of their data, except in cooperation with law enforcement bodies in regards to content violations or violations of applicable laws. We maintain a database of user information which is used only for internal purposes such as technical support, notifying members of changes or enhancements to the service.
Qualtrics uses secure services for online credit card payment transactions and does not record or store credit card information on its site or servers.
Questions regarding this policy may be sent to Qualtrics Support.
Qualtrics complies with the U.S. and E.U. Safe Harbor Framework and the U.S.and Swiss Safe Harbor Framework as set forth by the U.S. Department of Commerce regarding the collection, use and retention of personal information from European Union member countries and Switzerland.
Qualtrics has certified that it adheres to the Safe Harbor Privacy Principles of notice, choice, onward transfer, security, data integrity, access, and enforcement. To learn more about the Safe Harbor program, and to view the company’s certification, please click here.
We self-certify compliance with Safe Harbor.


